function [integr] = int_Ltot(quantity,model)
%function [integral] = int_Ltot(quantity,model)
% integrate quantity over rho, to get line evarage
% int_Ltot (quantity) drhoN
% quantity: quantity on rhogauss
% integr: integral on rhotor

% #codegen

integr = sum(bsxfun(@times,model.rgrid.wgauss,quantity));
%%
return
